<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Office](./bitburner.office.md) &gt; [avgMorale](./bitburner.office.avgmorale.md)

## Office.avgMorale property

Average morale of the employees

**Signature:**

```typescript
avgMorale: number;
```
